@charset "UTF-8";
/* CSS Document */

/* -------------- Background -------------- */

html {
	overflow-y: scroll;
	overflow-x:hidden;
}

body {
	width:100%;
	margin:0px;
	padding:0px;
	background:url(../_img/bg.jpg) center 162px repeat-x #e79d2e;
	font-family:Helvetica, Arial, sans-serif;
}

/* -------------- Text -------------- */

h1 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:28px;
	font-weight:400;
	color:#f7f795;
	text-decoration:none;
	display:inline;
}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight: bold;
	color:#644290;
	text-decoration:none;
	margin: 4px 0 8px 0;
}

a {
	font-family:Helvetica, Arial, sans-serif;
	color:#ffffff;
	text-decoration:none;
	outline: none;
}

a:hover{
	color:#fff;
}

/* -------------- Top Header -------------- */

.pandoraHeaderContainer {
	width:100%;
	height:32px;
	background:url(../_img/bg_pandoraHd.jpg) repeat-x 0 0 #004069;
	position: relative;
	z-index: 9999;
}

.pandoraHeader {
	position:absolute;
	width:1000px;
	height:32px;
	left: 50%;
    margin-left: -500px;
	background:url(../_img/pandoraLogo.png) no-repeat 0 0;
}

#social {
	/*float: right;*/
	position: absolute;
	top: 0;
	right: 0;
	display: table;
	margin: 4px 0;
	height: 24px;
}

.social_btn {
	display: table-cell;
	vertical-align: top;
	border-right: 1px solid #457c9a;
	padding: 0 15px;
}

.social_btn.twitter {
	padding-right: 0px;
}

.social_btn.twitter iframe {
	width: 92px !important;
}

.social_btn:last-child {
	border-right: none;
	padding-right: 0px;
}

/* -------------- Program Header -------------- */

.programHeader {
	position:absolute;
	width:100%;
	height:130px;
	top: 32px;
	background:#ffffff;
	z-index: 9998;
}

#programLogo {
	position:absolute;
	width:940px;
	height:130px;
	left: 50%;
    margin-left: -470px;
}
	

/* -------------- Content -------------- */

.contentContainer {
	width: 100%;
	padding-top: 130px;
	overflow: hidden;
	background:url(../_img/bg_page.jpg) center 130px no-repeat;
}

/* -------------- Custom Content -------------- */

#video {
	position: relative;
	width:926px;
	height:520px;
    margin: 9px auto;
	z-index:9997;
	border: 2px solid #6e488b;
}

#photo_gallery {
	width: 930px;
	height:526px;
	background: #000;
	position: absolute;
	z-index:9998;
	padding: 0;
	margin-left: -465px;
	top: 171px;
	left: 50%;
	display: none;
}

#main_photo {
	position: relative;
	bottom: 0;
	height: 526px;
	background-color: #000;
	padding: 0;
	text-align: center;
}

#gal_arrow_left {
	width: 50px;
	height: 200px;
	background: url(../_img/gallery_arrow_left.png);
	position: absolute;
	top: 50%;
	margin-top: -100px;
	left: 0;
	cursor: pointer;
	z-index:300;
}

#gal_arrow_right {
	width: 50px;
	height: 200px;
	background: url(../_img/gallery_arrow_right.png);
	position: absolute;
	top: 50%;
	margin-top: -100px;
	right: 0;
	cursor: pointer;
	z-index:300;
}

.close {
	width: 40px;
	height: 40px;
	position: absolute;
	left: -20px;
	top: -16px;
	background: url(../_img/btn_close.png) no-repeat;
	z-index: 2;
	cursor: pointer;
	z-index:300;
}

.activePhoto {
	border: 1px solid #09F;
	margin: -1px;
	position: relative;
	z-index: 9999;
}

/* -------------- Main Content -------------- */

.mainContent {
	width:940px;
	height: 688px;
	margin: 0 auto;
	position: relative;
	padding-top: 13px;
}

#video_nav {
	width: 941px;
	height: 105px;
	position: relative;
	top:0;
	left:0;
}

#video_nav #video_left {
	width: 14px;
	height: 105px;
	display: inline-block;
	position: relative;
	margin-right: 4px;
}

#video_nav #video_right {
	width: 14px;
	height: 105px;
	display: inline-block;
	position: relative;
	margin-left: 1px;
}

#vtile_container {
	width: 908px;
	height: 105px;
	color: #fff;
	margin: 0;
	display: inline-block;
	position: relative;
	overflow: hidden;
}

.vTile {
	float: left;
	width: 294px;
	height: 94px;
	border: 3px solid #fff;
	margin: 0 3px 3px 0;
	position: relative;
	cursor: pointer;
}

#vid1 {
	background: url(../_img/bg_vid1.jpg) no-repeat;
}

#vid2 {
	background: url(../_img/bg_vid2.jpg) no-repeat;
}

#vid3 {
	background: url(../_img/bg_vid3.jpg) no-repeat;
}

#vid4 {
	background: url(../_img/bg_vid4.jpg) no-repeat;
}

#vid5 {
	background: url(../_img/bg_vid5.jpg) no-repeat;
}

#vid6 {
	background: url(../_img/bg_vid6.jpg) no-repeat;
}

#vid7 {
	background: url(../_img/bg_vid7.jpg) no-repeat;
}

#vid8 {
	background: url(../_img/bg_vid8.jpg) no-repeat;
}

#vid9 {
	background: url(../_img/bg_vid9.jpg) no-repeat;
}

.vTile h3 {
	background: url(../_img/bg_vid_title.png) no-repeat top right;
	width: auto;
	height: auto;
	position: relative;
	display: inline-block;
	top: 58px;
	left: -3px;
	margin: 0;
	font-size: 16px;
	padding: 6px 22px 7px 12px;
	font-weight: 900;
}

.vTile h3 cufon {
	margin-bottom: -1px;
}	

.vPath {
	display: none;
}

#content {
	position: relative;
	display: inline-block;
	top: 27px;
	left: 32px;
	width: 580px;
	height: 220px;
	color: #fff;
}

#mixtape {
	font-size: 21px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	letter-spacing: -0.01em;
	line-height: 1.15;
}
	
#mixtape .cufon {
	margin-bottom: 5px;
}

#mixtape_btn {
	background: url(../_img/btn_mixtape.png) no-repeat left top;
	font-size: 20px;
	line-height: 1;
	padding: 7px 0px 0px 0px;
	width: 287px;
	height: 26px;
	position: relative;
	display: inline-block;
	float: right;
	font-weight: 900;
	margin-top: 11px;	
	text-align: center;
	right: 8px;
}

#radio_btn:hover {
	color: #711010;
}

#genres {
	font-size: 20px;
	border-top: 1px solid #fff;
	margin-top: 1px;
	padding-top: 12px;
	letter-spacing: -0.01em;
}	

.genres_btn {
	background: url(../_img/btn_genres.png) no-repeat left top;
	font-size: 19px;
	line-height: 1;
	padding: 6px 0px 0px 0px;
	width: 257px;
	height: 26px;
	position: relative;
	display: inline-block;
	letter-spacing: -0.02em;
	font-weight: 900;
	margin-top: 13px;	
	margin-left: 27px;
	text-align: center;
}

#adContainer {
	width:300px;
	height:250px;
	background-color: #000;
	position: relative;
	float: right;
	right: 0;
	top: 5px;
	margin: 0;
	border: 2px solid #744d86;
}

#gallery {
	width: 940px;
	height: 260px;
	position: relative;
	margin-top: 18px;
	padding: 12px 0 0 0;
}

#gallery h2 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 13px 18px;
	padding: 0;
	letter-spacing: -0.05em;
	text-shadow: 1px 1px 1px rgba(65, 94, 23, 1);
}

#gallery #gal_nav_left {
	width: 14px;
	height: 197px;
	display: inline-block;
	position: relative;
	top: 3px;
	margin-right: 3px;
}

#gal_nav_right {
	width: 14px;
	height: 197px;
	display: inline-block;
	position: relative;
	top: 3px;
	margin-left: 3px;
}

#gallery .photo_set {
	width: 906px;
	height: 192px;
	display: inline-block;
	position: relative;
	margin: 0;
	overflow: hidden;
}

.set {
	width: 906px;
	height: 192px;
	display: inline-block;
	position: relative;
}
/* slider container */
.iosSlider {
	/* required */
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
}

/* slider */
.iosSlider .slider {
	/* required */
	width: 100%;
	height: 100%;
}

/* slide */
.iosSlider .slider .slide {
	/* required */
	float: left;
}
	

.photo {
	margin-right: 1px;
	margin-bottom: 1px;
	background: #ccc;
	width: 180px;
	height: 95px;
	position: relative;
	display: inline-block;
}

.photo img {
	border: 3px solid #fff;
}

.path {
	display: none;
}

.outline {
	position: absolute;
	border: 1px solid #8f0155;
	width: 178px;
	height: 93px;
	z-index: 9999;
}

.clearDiv {
	clear:both;
	height: 0;
}

/*---------------------------------------------------------------------------
					NO FLASH MESSAGING
---------------------------------------------------------------------------*/

#flashContent {
	text-align: center;
	background: #666;
	width: 902px;
	height: 507px;
}

#flashContent p {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 160px 0 5px 0;
	text-shadow: 0 1px 0 #bbb;
	color: #000;
	opacity: 0.6;
}